
.container-news
{
    padding-top: 30px;
}
.b-form{
	position: relative;
    margin: 0px 0  55px;
    padding-top: 20px;
}

.b-form:before {
    position: absolute;
    bottom: 0;
    left: -999px;
    width: 9999px;
    height: 100%;
    background-color: #ffffff;
    content: '';
    border-bottom: 2px solid #ebebeb;
    z-index: -1;
}
.b-form form{
    position: relative;
    margin-bottom: 55px;
    padding-top: 30px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.form-item{
    position: relative;
    max-width: 300px;
    border-bottom: 2px solid #61c13b;
}
.form-item i{
    position: absolute;
    right: 13px;
    top: 0px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 9px 0;
    border-radius: 50%;
    font-size: 14px;
}
.form-item i:before{
    background: #fff;
}
.form-item label {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    margin: 5px 15px 16px;
    vertical-align: top;
    color: #484848;
}
.form-item .dropdown{
	display: inline-block;

}
.form-item .dropdown .btn-link,
.form-item .dropdown .btn-link:hover{
	border: none;
	color: #333;
	outline: none;
	text-decoration: none;
	display: block;
    width: 200px;
    text-align: left;
    padding: 0 20px;
    margin-top: 2px;
}
.form-item .dropdown-toggle::before{
    position: absolute;
    content: '';
    width: 100%;
    background: #61c13a;
    height: 2px;
    bottom: -15px;
    z-index: 6;
    left: 0;
}
.form-item .dropdown-toggle::after{
    position: absolute;
    content: '';
    top: 6px;
    right: 10px;
    width: 9px;
    height: 9px;
    border-top: 0.125rem solid #484848;
    border-right: 0.125rem solid #484848;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-right: 0;
    border-left: 0;
}
.form-item .dropdown .dropdown-menu.show {
    width: 200px;
    padding: 18px 0;
    list-style: none;
    background: #fff;
    border: none;
    top: 13px !important;
}
.form-item .dropdown-item{
	padding: 7px 30px 7px 20px;
    cursor: pointer;
    font-size: 15px;
    outline: none;
}
.form-item .dropdown-item:hover,
.form-item .dropdown-item:focus,
.form-item .dropdown-item:active{
    background: #ecf5e4;
}



.form-text,
.ya-site-form input{
    display: block;
    float: none;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 0 60px 0 15px;
    color: #b6b6b6;
    border-width: 0 0 2px;
    border-color: #61c13a;
    border-radius: 0 !important;
    outline: 0;
}
.form-text::placeholder{
	font-size: 13px;
}
.form-text:after {
    position: absolute;
    content: '';
    top: -8px;
    left: 0;
    height: 50px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 8px;
    z-index: 0;
}

.views-row{
    margin-bottom: 55px;
}
.view-content{
    overflow: hidden;
}
.view-item{
	line-height: 1.375;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .05);
    font-size: 15px;
    overflow: hidden;
    position: relative;
    padding: 0 0 75px 0;
    height: 100%;
}
.view-item a{
	outline: none;
	user-select: none;
}
.view-item a:hover{
	text-decoration: none;
}
.view-item a:hover .view-item__title{
    color: #61c13a;
}
.view-item__photo {
    height: 220px;
    overflow: hidden;
}
.view-item__photo img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    will-change: transform;
    transition: transform 0.5s cubic-bezier(.02,.74,.29,.64);
}
.view-item a:hover .view-item__photo img{
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.view-item__title{
	font-size: 20px;
    line-height: 1.15;
    text-decoration: none;
    color: #484848;
    transition-timing-function: linear;
    transition-duration: .3s;
    transition-property: color, background, opacity, border, visibility, box-shadow;
    font-weight: 500;
    padding: 15px;
    max-height: 83px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.view-item__text{
	color: #484848;
	font-size: 15px;
	margin-bottom: 0;
  padding: 15px 15px 0;
}
.view-item__link{
	display: inline-block;
    padding-bottom: 2px;
    vertical-align: top;
    text-decoration: none;
    color: #61c13a;
    border-bottom: 2px solid #61c13a;
    transition: all 0.3s;
    font-weight: 500;
    font-size: 14px;
    margin: 0 15px;
    position: absolute;
    bottom: 20px;
}
#ya-site-form0 .ya-site-form__form *{
    background: none;
    float: left;
    border-spacing: 0;
    padding: 0;
}
.ya-site-form__input{
    width: 280px;
    text-align: left;
}
#ya-site-form0 .ya-site-form__submit{

}
@media(max-width: 1200px){
	.b-form{
	    overflow: hidden;
	    height: 91px;
	}
	.article-title {
	    font-size: 23px;
	    margin: 15px 0;
	}
  .view-item__photo {
      height: 182px;
  }
}
@media (max-width: 1200px) and (min-width: 990px){
	.view-item{
	  max-height: unset;
	}
}

@media(max-width: 991px){
    .view-item__text{
        font-size: 13px;
    }
    .view-item__photo {
        height: 132px;
    }
}
@media(min-width: 768px){
	.form-text {
	    width: 280px;
	}
}
@media(max-width: 767px){
  .view-item__text{
      text-align: left;
  }
  .container.blog p{
    text-align: left;
  }
  .view-item__photo {
      height: 150px;
  }
}
@media (max-width: 576px){
  .view-item__photo {
      height: 27.8vw;
  }
}
@media (max-width: 480px){
	.views-row {
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.b-form{
		height: auto;
	}
	.form-item{
		margin: 0 0 30px;
		width: 100%;
    max-width: none;
	}
	.b-form form{
		margin-bottom: 0;
	}
	.form-item .dropdown,
	.form-item label{
		display: block;
		width: 100%;
	}
	.form-item .dropdown .dropdown-menu.show{
		width: 100%;
	}
	.b-form:before{
		display: none;
	}
	.form-item .dropdown .btn-link, .form-item .dropdown .btn-link:hover{
		width: 100vw;
	}
  .view-item__photo{
      height: 57.86vw;
  }

  .view-item__photo img{
      height: auto;
      width: 100%;
  }
}

@media (max-width: 767px){
  .view-content{
    height: auto;
  }
}
@media (max-width: 400px){
  .view-item__photo img{
      height: 100%;
      width: 100%;
  }
}
